# STEPSelections_AssemblyExplorer.hxx File Reference

`#include <STEPSelections_SequenceOfAssemblyComponent.hxx>`
`#include <Interface_Graph.hxx>`
`#include <TColStd_IndexedDataMapOfTransientTransient.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Handle_StepShape_ShapeDefinitionRepresentation.hxx>`
`#include <Handle_StepBasic_ProductDefinition.hxx>`
`#include <Handle_STEPSelections_AssemblyComponent.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_StepRepr_NextAssemblyUsageOccurrence.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <STEPSelections_AssemblyExplorer.lxx>`